@charset "utf-8";
.recruit_footer {
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		background-image: url("../images/recruit_footer_pc.jpg");
		height: 690px;
		overflow: hidden;
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
}
.recruit_footer .wrap1100 {
		position: relative;
		z-index: 5;
		width: 1100px;
}
.recruit_footer.short {
		background-image: url("../images/recruit_footer_short.jpg");
		height: 315px;
}
.recruit_footer::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #011F53;
		background: rgba(1, 31, 83, 0.65);
		mix-blend-mode: multiply
}
.recruit_footer hgroup {
		display: flex;
		flex-direction: column-reverse;
		text-align: left;
		margin: 0 0 30px !important
}
.recruit_footer hgroup p {
		color: #fff;
		font-size: 54px;
		font-family: "Poppins";
		font-weight: 700;
		margin: 0 0 25px;
		letter-spacing: 0;
}
.recruit_footer hgroup h2 {
		color: #fff;
		font-size: 24px;
}
.recruit_footer_link {
		margin: 0 0 20px;
}
.recruit_footer .recruit_footer_link:last-child {
		margin: 0
}
.recruit_footer_link a {
		display: flex;
		justify-content: space-between;
		align-items: center;
		background-color: #fff;
		border-radius: 8px;
		height: 160px;
		box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
		box-sizing: border-box;
		padding: 50px;
		text-decoration: none;
		transition: background 0.2s;
}
.recruit_footer_link_left .jp {
		font-size: 24px;
		font-weight: 700;
		line-height: 1;
		margin: 0 0 10px;
}
.recruit_footer_link_left .en {
		font-size: 14px;
		font-family: "Poppins";
		font-weight: 700;
		line-height: 1;
		letter-spacing: 0.02em
}
.recruit_footer_link_right {
		font-weight: 700;
}
.recruit_footer_link a .recruit_footer_link_left .jp {
		color: #353e4a;
}
.recruit_footer_link a .recruit_footer_link_left .en {
		color: #224ba1;
}
.recruit_footer_link a .recruit_footer_link_right {
		color: #3356a1;
}
@media (hover: hover) {
		.recruit_footer_link a:hover {
				background: #D7EBFF;
		}
}
.recruit_footer_link_right span {
		position: relative;
		display: inline-block;
		padding-right: 45px;
}
.recruit_footer_link_right span::before, .recruit_footer_link_right span::after {
		content: '';
		display: block;
		position: absolute;
		right: 0;
		top: calc(50% - 14px)
}
.recruit_footer_link_right span::before {
		background: #3356A1;
		border-radius: 4px;
		width: 28px;
		height: 28px;
}
.recruit_footer_link_right span::after {
		top: calc(50% - 7px);
		right: 7px;
		width: 14px;
		height: 14px;
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: 14px;
		background-image: url("../images/icon_right_wht.png")
}
@media(max-width: 1200px) {
		.recruit_footer {
				height: 500px;
		}
		.recruit_footer hgroup p {
				font-size: 42px;
				margin: 0 0 20px;
		}
		.recruit_footer hgroup h2 {
				font-size: 18px;
		}
		.recruit_footer_link a {
				height: 120px;
				padding: 40px;
		}
}
@media(max-width: 960px) {
		.recruit_footer {
				height: 440px;
		}
		.recruit_footer_link a {
				height: 100px;
				padding: 30px;
		}
}
@media(max-width: 767px) {
		.recruit_footer {
				height: 350px;
				background-repeat: no-repeat;
				background-position: right center;
				background-size: cover;
				background-image: url("../images/recruit_footer_sp.jpg");
		}
		.recruit_footer hgroup p {
				font-size: 40px;
				margin: 0 0 15px;
		}
		.recruit_footer hgroup h2 {
				font-size: 16px;
		}
		.recruit_footer_link_left .jp {
				font-size: 18px;
		}
		.recruit_footer_link_left .en {
				font-size: 12px;
		}
		.recruit_footer_link a {
				height: 80px;
				padding: 20px;
		}
		.recruit_footer_link {
				margin: 0 0 15px;
		}
		.recruit_footer_link_right span {
				padding-right: 32px;
		}
		.recruit_footer_link_right span::before, .recruit_footer_link_right span::after {
				top: calc(50% - 11px)
		}
		.recruit_footer_link_right span::before {
				width: 22px;
				height: 22px;
		}
		.recruit_footer_link_right span::after {
				top: calc(50% - 6px);
				right: 5px;
				width: 12px;
				height: 12px;
				background-size: 12px;
		}
}